/*     2169595 : 블록 설정      */
.block_option__2169595__ {display:table;width:100%}
.block_option__2169595__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__2169595__ {}
}


@media (min-width:1024px){
	.row__2169595__ {span {color:#c90606}}
}

/*     2169455 : 한줄 텍스트      */
.text__2169455__ p {
	display:block; margin:0; padding:0;
	font-size:28px; font-weight:bold; color:#000000; letter-spacing:0; line-height:1.4em;
}
.text__2169455__ p a {color:#000000; text-decoration:none;}

@media all and (min-width:1024px){
	.text__2169455__ p {font-size:34px;}
}

/*     2169445 : 공백      */
.solid_line__2169445__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__2169445__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__2169445__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__2169445__ {height:0px;}
}

/*     2169475 : 버튼형 타이틀      */
.button_title__2169475__ {font-size:0; }
.button_title__2169475__ p {
	display:block; margin:0; padding:5px 10px;
	border-radius:0px; border:1px solid #c90606; background:#c90606;
	font-size:15px; font-weight:normal; color:#ffffff; letter-spacing:.1em; line-height:1.3em;
}
.button_title__2169475__.style_line p {background:none;}

@media all and (min-width:1024px){
	.button_title__2169475__ p {letter-spacing:.3em;}
}

/*     2169485 : 한줄 텍스트      */
.text__2169485__ p { 
	display:block; margin:0; padding:0;
	font-size:18px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}
.text__2169485__ p a {color:#777777; text-decoration:none;}

/*     2170235 : 실선      */
.solid_line__2170235__ {display:block; position:relative; width:100%; height:110px;}
.solid_line__2170235__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #dcdee2;}

.solid_line__2170235__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__2170235__ {height:80px;}
}

/*     2169565 : 타이틀 텍스트      */
.title__2169565__ {font-size:0; }
.title__2169565__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__2169565__ p:before {content:''; position:absolute; background:#c90606; font-size:0;}

.title__2169565__.style_top p {padding-top:10px;}
.title__2169565__.style_top p:before {top:0; left:0; width:24px; height:2px;}

.title__2169565__.style_right p {padding-right:14px;}
.title__2169565__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__2169565__.style_bottom p {padding-bottom:12px;}
.title__2169565__.style_bottom p:before {left:0; bottom:0; width:24px; height:2px;}

.title__2169565__.style_left p {padding-left:14px;}
.title__2169565__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__2169565__.style_circle1 p {padding-left:18px;}
.title__2169565__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__2169565__.style_circle2 p {padding-left:18px;}
.title__2169565__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #c90606; background:none; box-sizing:border-box;
}

/*     2169575 : 이미지 리스트 (타일형)      */
.img_tile__2169575__ {overflow:hidden;}
.img_tile__2169575__ .img_wrap {margin:0 -10px;}
.img_tile__2169575__ .img_wrap:after {content:''; display:block; clear:both;}
.img_tile__2169575__ * {box-sizing:border-box;}
.img_tile__2169575__ .item {float:left; position:relative; width:100%; padding:10px 10px 20px; text-align:center;}
.img_tile__2169575__ .item a {display:block; text-decoration:none;}
.img_tile__2169575__ .figure {display:block;}
.img_tile__2169575__ .figure img {max-width:100%; vertical-align:top;}
.img_tile__2169575__ .caption {display:block; margin-top:12px;}
.img_tile__2169575__ .caption > span {display:block;}
.img_tile__2169575__ .caption > span.subject {font-size:18px; font-weight:bold; color:#000000; line-height:1.6em; letter-spacing:-.03em;}
.img_tile__2169575__ .caption > span.content {position:relative; margin-top:10px; padding-top:12px; font-size:16px; color:#777777; line-height:1.6em; letter-spacing:-.03em;}
.img_tile__2169575__ .caption > span.content:before {content:''; position:absolute; top:0; left:0; right:0; width:30px; height:2px; margin:0 auto; background:#c90606;}

.col_m_1__2169575__ .item {width:100%;}
.col_m_2__2169575__ .item {width:50%;}
.col_m_3__2169575__ .item {width:33.3333%;}
.col_m_4__2169575__ .item {width:25%;}
.col_m_1__2169575__ .item,
.col_m_2__2169575__ .item2n,
.col_m_3__2169575__ .item3n,
.col_m_4__2169575__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__2169575__ .img_wrap {margin:0 -15px;}
	.img_tile__2169575__ .item {padding:15px 15px 30px;}
	.img_tile__2169575__ .caption {margin-top:20px;}
	.img_tile__2169575__ .caption > span.subject {font-size:16px; line-height:1.5em;}
	.img_tile__2169575__ .caption > span.content {margin-top:13px; padding-top:15px; font-size:14px; line-height:1.5em;}

	.col_m_1__2169575__ .item,
	.col_m_2__2169575__ .item2n,
	.col_m_3__2169575__ .item3n,
	.col_m_4__2169575__ .item4n {clear:none;}

	.col_t_1__2169575__ .item {width:100%;}
	.col_t_2__2169575__ .item {width:50%;}
	.col_t_3__2169575__ .item {width:33.3333%;}
	.col_t_4__2169575__ .item {width:25%;}
	.col_t_5__2169575__ .item {width:20%;}
	.col_t_6__2169575__ .item {width:16.6666%;}
	.col_t_1__2169575__ .item,
	.col_t_2__2169575__ .item2n,
	.col_t_3__2169575__ .item3n,
	.col_t_4__2169575__ .item4n,
	.col_t_5__2169575__ .item5n,
	.col_t_6__2169575__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__2169575__ .img_wrap {margin:0 -25px;}
	.img_tile__2169575__ .item {padding:25px 25px 45px;}
	.img_tile__2169575__ .caption {margin-top:25px;}
	.img_tile__2169575__ .caption > span.content {margin-top:15px; padding-top:20px;}
	.img_tile__2169575__ .caption > span.content:before {width:40px; height:3px;}

	.text_sml__2169575__ .caption > span.subject {font-size:16px; line-height:1.5em;}
	.text_sml__2169575__ .caption > span.content {font-size:14px; line-height:1.5em;}
	.text_med__2169575__ .caption > span.subject {font-size:20px; line-height:1.5em;}
	.text_med__2169575__ .caption > span.content {font-size:18px; line-height:1.5em;}
	.text_big__2169575__ .caption > span.subject {font-size:20px; line-height:1.5em;}
	.text_big__2169575__ .caption > span.content {font-size:18px; line-height:1.6em;}

	.col_t_1__2169575__ .item,
	.col_t_2__2169575__ .item2n,
	.col_t_3__2169575__ .item3n,
	.col_t_4__2169575__ .item4n,
	.col_t_5__2169575__ .item5n,
	.col_t_6__2169575__ .item6n {clear:none;}

	.col_pc_1__2169575__ .item {width:100%;}
	.col_pc_2__2169575__ .item {width:50%;}
	.col_pc_3__2169575__ .item {width:33.3333%;}
	.col_pc_4__2169575__ .item {width:25%;}
	.col_pc_5__2169575__ .item {width:20%;}
	.col_pc_6__2169575__ .item {width:16.6666%;}
	.col_pc_1__2169575__ .item,
	.col_pc_2__2169575__ .item2n,
	.col_pc_3__2169575__ .item3n,
	.col_pc_4__2169575__ .item4n,
	.col_pc_5__2169575__ .item5n,
	.col_pc_6__2169575__ .item6n {clear:both;}
}

/*     2170975 : 이미지 + 텍스트      */
.img__2170975__ {max-width:100%;}
.img__2170975__ * {box-sizing:border-box;}
.img__2170975__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__2170975__ img {width:485px; max-width:100%; vertical-align:top;}
.img__2170975__ .img_text {display:block; padding:5px; background:#2a2a2a; font-size:20px; font-weight:bold; color:#fff; text-align:center;}

@media all and (min-width:768px){
	.img__2170975__ .img_text {padding:8px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__2170975__ .img_text {padding:10px; font-size:20px;}
}

/*     2170985 : 타이틀 텍스트      */
.title__2170985__ {font-size:0}
.title__2170985__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__2170985__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2170985__.style_top p {padding-top:10px}
.title__2170985__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__2170985__.style_right p {padding-right:14px}
.title__2170985__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__2170985__.style_bottom p {padding-bottom:12px}
.title__2170985__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__2170985__.style_left p {padding-left:14px}
.title__2170985__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__2170985__.style_circle1 p {padding-left:18px}
.title__2170985__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2170985__.style_circle2 p {padding-left:18px}
.title__2170985__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2170985__ p {font-size:20px}
	.title__2170985__.style_top p:before {width:20px}
	.title__2170985__.style_right p:before {height:20px}
	.title__2170985__.style_bottom p:before {width:20px}
	.title__2170985__.style_left p:before {height:20px}
}

/*     2170995 : 버튼형 타이틀      */
.button_title__2170995__ {font-size:0; }
.button_title__2170995__ p {
	display:block; margin:0; padding:5px 10px;
	border-radius:0px; border:1px solid #c90606; background:#c90606;
	font-size:20px; font-weight:bold; color:#ffffff; letter-spacing:.1em; line-height:1.3em;
}
.button_title__2170995__.style_line p {background:none;}

@media all and (min-width:1024px){
	.button_title__2170995__ p {letter-spacing:0;}
}

/*     2171005 : 타이틀 텍스트      */
.title__2171005__ {font-size:0}
.title__2171005__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__2171005__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2171005__.style_top p {padding-top:10px}
.title__2171005__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__2171005__.style_right p {padding-right:14px}
.title__2171005__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__2171005__.style_bottom p {padding-bottom:12px}
.title__2171005__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__2171005__.style_left p {padding-left:14px}
.title__2171005__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__2171005__.style_circle1 p {padding-left:18px}
.title__2171005__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2171005__.style_circle2 p {padding-left:18px}
.title__2171005__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2171005__ p {font-size:20px}
	.title__2171005__.style_top p:before {width:20px}
	.title__2171005__.style_right p:before {height:20px}
	.title__2171005__.style_bottom p:before {width:20px}
	.title__2171005__.style_left p:before {height:20px}
}

/*     2171015 : 셀 설정      */
.cell_option__2171015__ {display:table;width:100%}
.cell_option__2171015__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__2171015__ {border: 1px solid #c90606; padding:23px;}
}

@media (min-width:1024px){
	.col__2171015__ {border: 1px solid#c90606; padding:23px;}
}

/*     2171105 : 한줄 텍스트      */
.text__2171105__ p {
	display:block;margin:0;padding:0;
	font-size:40px;font-weight:bold;color:#d00000;letter-spacing:0;line-height:1.5em;
}
.text__2171105__ p a {color:#d00000}

@media all and (min-width:1024px){
	.text__2171105__ p {font-size:60px}
}

/*     2171035 : 셀 설정      */
.cell_option__2171035__ {display:table;width:100%}
.cell_option__2171035__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__2171035__ {padding:30px 0}
}

@media (min-width:1024px){
	.col__2171035__ {padding-top:180px}
}

/*     2171045 : 이미지 + 텍스트      */
.img__2171045__ {max-width:100%;}
.img__2171045__ * {box-sizing:border-box;}
.img__2171045__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__2171045__ img {width:485px; max-width:100%; vertical-align:top;}
.img__2171045__ .img_text {display:block; padding:5px; background:#2a2a2a; font-size:20px; font-weight:bold; color:#fff; text-align:center;}

@media all and (min-width:768px){
	.img__2171045__ .img_text {padding:8px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__2171045__ .img_text {padding:10px; font-size:20px;}
}

/*     2171055 : 타이틀 텍스트      */
.title__2171055__ {font-size:0}
.title__2171055__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__2171055__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2171055__.style_top p {padding-top:10px}
.title__2171055__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__2171055__.style_right p {padding-right:14px}
.title__2171055__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__2171055__.style_bottom p {padding-bottom:12px}
.title__2171055__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__2171055__.style_left p {padding-left:14px}
.title__2171055__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__2171055__.style_circle1 p {padding-left:18px}
.title__2171055__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2171055__.style_circle2 p {padding-left:18px}
.title__2171055__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2171055__ p {font-size:20px}
	.title__2171055__.style_top p:before {width:20px}
	.title__2171055__.style_right p:before {height:20px}
	.title__2171055__.style_bottom p:before {width:20px}
	.title__2171055__.style_left p:before {height:20px}
}

/*     2171065 : 버튼형 타이틀      */
.button_title__2171065__ {font-size:0; }
.button_title__2171065__ p {
	display:block; margin:0; padding:5px 10px;
	border-radius:0px; border:1px solid #777777; background:#777777;
	font-size:20px; font-weight:bold; color:#ffffff; letter-spacing:.1em; line-height:1.3em;
}
.button_title__2171065__.style_line p {background:none;}

@media all and (min-width:1024px){
	.button_title__2171065__ p {letter-spacing:0;}
}

/*     2171075 : 타이틀 텍스트      */
.title__2171075__ {font-size:0}
.title__2171075__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__2171075__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2171075__.style_top p {padding-top:10px}
.title__2171075__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__2171075__.style_right p {padding-right:14px}
.title__2171075__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__2171075__.style_bottom p {padding-bottom:12px}
.title__2171075__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__2171075__.style_left p {padding-left:14px}
.title__2171075__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__2171075__.style_circle1 p {padding-left:18px}
.title__2171075__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2171075__.style_circle2 p {padding-left:18px}
.title__2171075__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2171075__ p {font-size:20px}
	.title__2171075__.style_top p:before {width:20px}
	.title__2171075__.style_right p:before {height:20px}
	.title__2171075__.style_bottom p:before {width:20px}
	.title__2171075__.style_left p:before {height:20px}
}

/*     2171085 : 셀 설정      */
.cell_option__2171085__ {display:table;width:100%}
.cell_option__2171085__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__2171085__ {border: 1px solid #cccccc; padding:23px;}
}

@media (min-width:1024px){
	.col__2171085__ {border: 1px solid#cccccc; padding:23px;}
}

/*     2169505 : 실선      */
.solid_line__2169505__ {display:block; position:relative; width:100%; height:120px;}
.solid_line__2169505__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

.solid_line__2169505__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__2169505__ {height:60px;}
}

/*     2170265 : 이미지 + 텍스트      */
.img__2170265__ {max-width:100%;}
.img__2170265__ * {box-sizing:border-box;}
.img__2170265__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__2170265__ img {width:485px; max-width:100%; vertical-align:top;}
.img__2170265__ .img_text {display:block; padding:5px; background:#2a2a2a; font-size:20px; font-weight:bold; color:#fff; text-align:center;}

@media all and (min-width:768px){
	.img__2170265__ .img_text {padding:8px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__2170265__ .img_text {padding:10px; font-size:20px;}
}

/*     2170385 : 타이틀 텍스트      */
.title__2170385__ {font-size:0}
.title__2170385__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__2170385__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2170385__.style_top p {padding-top:10px}
.title__2170385__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__2170385__.style_right p {padding-right:14px}
.title__2170385__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__2170385__.style_bottom p {padding-bottom:12px}
.title__2170385__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__2170385__.style_left p {padding-left:14px}
.title__2170385__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__2170385__.style_circle1 p {padding-left:18px}
.title__2170385__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2170385__.style_circle2 p {padding-left:18px}
.title__2170385__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2170385__ p {font-size:20px}
	.title__2170385__.style_top p:before {width:20px}
	.title__2170385__.style_right p:before {height:20px}
	.title__2170385__.style_bottom p:before {width:20px}
	.title__2170385__.style_left p:before {height:20px}
}

/*     2170375 : 버튼형 타이틀      */
.button_title__2170375__ {font-size:0; }
.button_title__2170375__ p {
	display:block; margin:0; padding:5px 10px;
	border-radius:0px; border:1px solid #c90606; background:#c90606;
	font-size:20px; font-weight:bold; color:#ffffff; letter-spacing:.1em; line-height:1.3em;
}
.button_title__2170375__.style_line p {background:none;}

@media all and (min-width:1024px){
	.button_title__2170375__ p {letter-spacing:0;}
}

/*     2170425 : 타이틀 텍스트      */
.title__2170425__ {font-size:0}
.title__2170425__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__2170425__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2170425__.style_top p {padding-top:10px}
.title__2170425__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__2170425__.style_right p {padding-right:14px}
.title__2170425__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__2170425__.style_bottom p {padding-bottom:12px}
.title__2170425__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__2170425__.style_left p {padding-left:14px}
.title__2170425__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__2170425__.style_circle1 p {padding-left:18px}
.title__2170425__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2170425__.style_circle2 p {padding-left:18px}
.title__2170425__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2170425__ p {font-size:20px}
	.title__2170425__.style_top p:before {width:20px}
	.title__2170425__.style_right p:before {height:20px}
	.title__2170425__.style_bottom p:before {width:20px}
	.title__2170425__.style_left p:before {height:20px}
}

/*     2170585 : 셀 설정      */
.cell_option__2170585__ {display:table;width:100%}
.cell_option__2170585__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__2170585__ {border: 1px solid #c90606; padding:23px;}
}

@media (min-width:1024px){
	.col__2170585__ {border: 1px solid#c90606; padding:23px;}
}

/*     2171025 : 한줄 텍스트      */
.text__2171025__ p {
	display:block;margin:0;padding:0;
	font-size:40px;font-weight:bold;color:#d00000;letter-spacing:0;line-height:1.5em;
}
.text__2171025__ p a {color:#d00000}

@media all and (min-width:1024px){
	.text__2171025__ p {font-size:60px}
}

/*     2170965 : 셀 설정      */
.cell_option__2170965__ {display:table;width:100%}
.cell_option__2170965__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__2170965__ {padding:30px 0}
}

@media (min-width:1024px){
	.col__2170965__ {padding-top:180px}
}

/*     2170275 : 이미지 + 텍스트      */
.img__2170275__ {max-width:100%;}
.img__2170275__ * {box-sizing:border-box;}
.img__2170275__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__2170275__ img {width:485px; max-width:100%; vertical-align:top;}
.img__2170275__ .img_text {display:block; padding:5px; background:#2a2a2a; font-size:20px; font-weight:bold; color:#fff; text-align:center;}

@media all and (min-width:768px){
	.img__2170275__ .img_text {padding:8px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__2170275__ .img_text {padding:10px; font-size:20px;}
}

/*     2170415 : 타이틀 텍스트      */
.title__2170415__ {font-size:0}
.title__2170415__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__2170415__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2170415__.style_top p {padding-top:10px}
.title__2170415__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__2170415__.style_right p {padding-right:14px}
.title__2170415__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__2170415__.style_bottom p {padding-bottom:12px}
.title__2170415__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__2170415__.style_left p {padding-left:14px}
.title__2170415__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__2170415__.style_circle1 p {padding-left:18px}
.title__2170415__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2170415__.style_circle2 p {padding-left:18px}
.title__2170415__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2170415__ p {font-size:20px}
	.title__2170415__.style_top p:before {width:20px}
	.title__2170415__.style_right p:before {height:20px}
	.title__2170415__.style_bottom p:before {width:20px}
	.title__2170415__.style_left p:before {height:20px}
}

/*     2170405 : 버튼형 타이틀      */
.button_title__2170405__ {font-size:0; }
.button_title__2170405__ p {
	display:block; margin:0; padding:5px 10px;
	border-radius:0px; border:1px solid #777777; background:#777777;
	font-size:20px; font-weight:bold; color:#ffffff; letter-spacing:.1em; line-height:1.3em;
}
.button_title__2170405__.style_line p {background:none;}

@media all and (min-width:1024px){
	.button_title__2170405__ p {letter-spacing:0;}
}

/*     2170395 : 타이틀 텍스트      */
.title__2170395__ {font-size:0}
.title__2170395__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__2170395__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2170395__.style_top p {padding-top:10px}
.title__2170395__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__2170395__.style_right p {padding-right:14px}
.title__2170395__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__2170395__.style_bottom p {padding-bottom:12px}
.title__2170395__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__2170395__.style_left p {padding-left:14px}
.title__2170395__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__2170395__.style_circle1 p {padding-left:18px}
.title__2170395__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2170395__.style_circle2 p {padding-left:18px}
.title__2170395__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2170395__ p {font-size:20px}
	.title__2170395__.style_top p:before {width:20px}
	.title__2170395__.style_right p:before {height:20px}
	.title__2170395__.style_bottom p:before {width:20px}
	.title__2170395__.style_left p:before {height:20px}
}

/*     2170595 : 셀 설정      */
.cell_option__2170595__ {display:table;width:100%}
.cell_option__2170595__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__2170595__ {border: 1px solid #cccccc; padding:23px;}
}

@media (min-width:1024px){
	.col__2170595__ {border: 1px solid#cccccc; padding:23px;}
}

